Haz tu Pregunta
0

No puedo instalar LibreOffice 6.2 en W8

preguntado 2019-02-22 20:59:57 +0200

Imagen Gravatar de momboa

Después de descargar el archivo, al instalarlo me sale una ventana que dice: " tiene que instalar el paquete de actualizaciones de 2014 (KB29 19355)

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

Comments

Pues parece entonces que tienes el windows sin actualizar.

Imagen Gravatar de m.a.riosv m.a.riosv ( 2019-02-22 22:22:01 +0200 )edit

2 Respuestas

Ordenar por » viejos nuevas más votado
1

respondido 2019-02-23 18:30:48 +0200

Imagen Gravatar de Gabito

Al parecer vas a necesitar actualizar windows 8 para poder instalarlo. Si tenes un w8 original, proba ir a configuracion y actualizarlo(es mas, si tenes licencia original, directamente proba actualizarlo a w10), si no te aparece la actualizacion, descargala manualmente de www.catalog.update.microsoft.com, ahi en el buscador colocas KB291355 y descargas la version para tu w8, y despues probá instalar Libreoffice

edit marcar como ofensivo delete enlace mas
0

respondido 2019-02-26 20:10:21 +0200

Imagen Gravatar de momboa

Gracias por responder. No pude actualizar a W10, parece ser que actualmente no se puede. Actualicé w8.1 ( la versión que tengo instalada), para ello tuve que hacer lo siguiente: 1) Instalar la librería KB2919442. 2) Instalar la librería KB2919355. Después de esto no he conseguido instalar LibreOffice 6.2.03, ni otras versiones más antiguas. Empezaba el proceso de instalación y luego el ordenador se "colgaba". Solución: he instalado el OpenOffice 4 y no ha habido problemas.

Saludos.

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2019-02-22 20:59:57 +0200

Visto: 198 veces

Ultima actualización: Feb 26